/* кнопки */

[data-fancybox] {
    cursor: -webkit-zoom-in;
    cursor: pointer;
}


/* шрифты */

@font-face {
    font-family: Oswald;
    font-weight: 600;
    src: url(https://spec-gas.ru/media/customization/fonts/Oswald-Medium.ttf);
}

@font-face {
    font-family: Inter;
    font-weight: 600;
    src: url(https://spec-gas.ru/media/customization/fonts/Inter-Light.ttf);
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Oswald;
    text-transform: uppercase;
	color: #625c5c;
}

.container--small h3 {
    margin-top: 35px;
}

a, p {
    font-family: Inter !important;
}

/* шапка */

.main-menu {
    margin-left: 110px;
    text-transform: uppercase;
}

.main-menu a {
    opacity: 1;
    margin-right: 20px;
}

.main-menu a:hover {
    text-decoration: none;
}

.top-header .btn-border {
    text-transform: uppercase;
    padding: 0px 25px;
    border-radius: 0px;
}

.header-user__link {
    display: none;
}

.catalog-inner-btn {
    width: 280px;
    border-radius: 0px;
    transition: 0.3s;
    text-transform: uppercase;
    padding: 0px 30px;
}

.header-search button {
    border-radius: 0px;
}

.header-cart span.cart-number {
    background: #fff;
    color: #333;
    font-size: 16px !important;
    font-family: Oswald;
}

.header-body__content-right .icon svg {
    fill: #BBC495;
    color: #BBC495;
}

.header-search button:hover .icon-svg {
    color: #333;
}

.catalog-inner-btn:hover {
    background: #FFF;
    color: #333;
	border: 1px solid #333;
}

.catalog-inner-btn:hover .burger {
    background-color: #333;
}

.catalog-inner-btn:hover .burger:after {
    background-color: #333;
}

.catalog-inner-btn:hover .burger:before {
    background-color: #333;
}

.header-search button:hover {
    background: #FFFFFF00;
	border: 1px solid #BBC495;
}

.header-search button:hover {
    background: #FFFFFF00;
	border: 1px solid #aeaeae;
}

.catalog-box {
    background: #ffffff;
    border-bottom: 1px solid #bababa;
}

.catalog-header-content a:before {
    right: -70px;
}

.catalog-box ul a {
    color: #333;
    font-size: 14px !important;
}

.breadcrumbs a:hover {
    text-decoration: none;
}

h1 {
    color: #625c5c !important;
}

/* главный оффер */

.head-offer {
    margin-top: -20px;
	background-position: 50%;
    background-size: cover;
    padding: 60px 0px 120px;
}

.head-h1 {
    margin-top: 40px;
    max-width: 67%;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    color: #625c5c;
}

.head-offer h6 {
    font-family: Inter;
    text-transform: none;
}

.head-a {
    padding: 16px 50px;
    background: #BBC495;
    color: #FFFFFF;
    text-transform: uppercase;
	transition: 0.3s;
    border: 1px solid #BBC495;
    font-size: 16px;
}

.head-a:hover {
    background: #FFF;
    color: #333;
    border: 1px solid #333;
}

.head-otstup {
    margin-top: 70px;
    margin-bottom: 120px !important;
    text-align: center;
}

.head-h2-3 {
    text-align: center;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    line-height: 115%;
    margin-bottom: 35px !important;
    font-size: 30px;
    color: #625c5c;
}

.catalog-text {
    text-align: center;
    width: 620px;
    margin-left: auto;
    margin-right: auto;
}

.fixed .header-body {
    background: #FFF;
}



/* преимущества */

.preim-img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.preim-h {
    color: #bbc495;
    font-size: 20px;
    text-align: center;
}

.preim-h {
    color: #bbc495;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px !important;
}

.preim-p {
    max-width: 275px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.preim-banner-first, .preim-banner-last {
    border-top: 1px solid #BABABA;
    margin-bottom: 0px !important;
    padding-top: 25px;
    padding-bottom: 25px;
}

.preim-banner-last {
    border-bottom: 1px solid #BABABA;
}

/* спецгаз */

.about-specgaz {
    padding: 80px 0;
}

.head-h2-2 {
    width: 50%;
    line-height: 115%;
    margin-top: 60px;
    margin-bottom: 30px !important;
    font-size: 30px;
    color: #625c5c;
}

.spec-text {
    width: 40%;
}

.go-to-spec {
    margin-top: 50px;
}

/* каталог */

.catalog-filter-accordion .opener:disabled {
    opacity: 0.5;
}

.pagination .next:before, .pagination .prev:before {
    border: 2px solid #bbc495;
    border-bottom: none;
    border-left: none;
    bottom: 0;
    content: "";
    height: 10px;
    left: -4px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
}

.pagination .next {
    background-color: #ffffff;
    border: 1px solid #ffffff;
	border-radius: 0px;
}

.pagination .next:hover {
    background-color: #f3f3f3;
	border-color: #f3f3f3;
}

.pagination span:hover {
    border: 1px solid #ddd;
    background: #f3f3f3;
}

.pagination span {
    border-radius: 0px;
	margin: 0px 15px 0px 0px;
}

.pagination span.active {
    border-color: #bbc495;
    border-width: 1px;
}

.product-item__image img {
    padding: 0px;
}

.image-zoom[data-hover] .image {
    transform: scale(1) !important;
}

.catalog-side__content ul li a:before {
    background-image: url(https://spec-gas.ru/media/uploads/arrow.svg);
    background-size: 15px 15px;
    content: "";
    height: 15px;
    position: absolute;
    right: 16px;
    top: calc(50% - 8px);
    width: 15px;
}

.catalog-menu-item {
    width: calc(33% - 12px);
    height: 250px !important;
}

.catalog-side__title {
    font-family: Inter;
}

.catalog-menu-item:before {
    display: none;
}

.welcome__content .catalog-menu-item__name {
    color: #333;
    font-family: Oswald;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    padding-right: 20px;
}

.welcome .catalog-menu-item {
    height: 300px !important;
}

.welcome .catalog-menu-item__image img {
    height: 100%;
    object-fit: contain;
    object-position: top;
    overflow: hidden;
    width: 100%;
}

.catalog-menu-item__name {
    font-size: 20px;
    left: 20px;
    line-height: 24px;
    max-width: 240px;
    z-index: 9;
    font-family: Oswald;
    text-transform: uppercase;
	color: #625c5c;
}

.catalog-menu-item:after {
    border: 1px solid #BABABA;
}

.catalog-text-1 {
    text-align: center;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.our-catalog {
    margin-top: 100px;
}

.slider-constructor .slick-arrow {
    border-radius: 0px;
    background: #bbc495;
    color: #FFF;
}

.slider-constructor .slick-arrow:hover {
    background: #bbc49500;
    color: #625C5C;
	border-color: #625C5C;
}

.name-category {
    color: #FFF;
    text-align: center;
    /* margin-top: -390px; */
    height: 80px;
    width: 130px;
    margin-left: auto;
    margin-right: auto;
}

.breadcrumbs {
    font-family: 'Inter';
}

.a-category {
    text-transform: uppercase;
    color: #BBC495;
    font-size: 14px;
}

.product-item--line .product-item__balance {
    display: none;
}

.p-category {
    text-align: center;
}

.product-item--line .product-item__name {
    width: calc(100% - 190px);
}

.catalog-filter__bottom {
    display: none;
}

.product-item--line .product-item__content-bottom {
    bottom: 0px;
    padding: 4px;
}

.catalog-head {
    display: none;
}

.product-item--line .shopping-cart-product .btn-border {
    min-width: 180px;
    font-family: Inter !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}

.product-item--line .shopping-cart-product .btn-border {
    min-width: 180px;
    font-family: Inter !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}

.product-item--line .shopping-cart-product .btn-border:hover {
    --color-text-hover: #333 !important;
    --color-border-hover: #333 !important;
}

.catalog-filter__btns .btn {
    margin-bottom: 10px;
    font-family: Inter !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}

.catalog-filter .catalog-filter-body {
    border-radius: 0px;
}
/*
.checkbox [type=checkbox]:not(:checked)+label:before {
    display: none;
}

.checkbox span {
    display: none;
}
*/
.catalog-filter-accordion .active .opener:before {
    display: none;
}

.catalog-filter-accordion .active .opener .icon {
    display: none;
}

.catalog-filter__btns {
    display: none;
}

.catalog-filter-accordion .opener {
    color: #333;
    cursor: default;
    font-size: 14px !important;
    padding-bottom: 0px;
    text-transform: uppercase;
	margin-bottom: 0px !important;
    pointer-events: none;
}

.catalog-filter-accordion .opener:before {
    display: none;
}

.catalog-filter-accordion .opener .icon {
    display: none;
}

.checkbox {
    padding-left: 0px;
}

.catalog-filter-accordion .submenu li:first-child {
    padding-top: 0px;
}

.catalog-container .catalog-filter {
    width: 300px;
    margin-right: 20px;
}

.catalog-filter-accordion li {
    padding-bottom: 2px;
}

.checkbox [type=checkbox]:checked+label, .checkbox [type=checkbox]:not(:checked)+label {
    text-transform: uppercase;
	width: 90%;
}

.checkbox [type=checkbox]:checked+label, .checkbox [type=checkbox]:not(:checked)+label {
    cursor: default;
	font-family: Inter;
}

.filter-show-all {
    display: none !important;
}
/*
.checkbox [type=checkbox]:checked+label:after {
    display: none;
}

.checkbox [type=checkbox]:checked+label:before, .checkbox [type=checkbox]:not(:checked)+label:before {
    display: none;
}
*/


/* промальянс */

.page-promalians {
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
    padding-bottom: 0px;
    height: 500px;
    margin-bottom: 90px;
}

.promalians-a {
    padding: 16px 50px;
    background: #BBC495;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: 0.3s;
    border: 1px solid #BBC495;
    font-size: 14px;
}

.promalians-a:hover {
    background: #BBC49500;
    color: #333;
    border: 1px solid #333;
}

.go-to-promalians {
    margin-top: 50px;
    margin-bottom: 50px !important;
}

.prom-h2 {
    line-height: 115%;
    margin-bottom: 30px !important;
    font-size: 30px;
    color: #625c5c;
    margin-top: 35px;
}

.prom-img {
    max-width: 110% !important;
}

.col-prom-2 {
    margin-left: -30px;
    margin-top: -110px;
}

.prom-text {
    width: 80%;
}

.col-prom-1 {
    width: 50% !important;
    flex: none !important;
}



/* подвал */

.footer-bottom__left {
    color: #ffffff50;
    font-size: 14px;
    font-family: Inter;
}

.footer-first-column .logo img {
    width: 150px;
}

.footer-content__column li {
    margin-bottom: 12px;
}

.footer-phone a:hover {
    color: #BBC495;
}

.developer-link a {
    font-size: 14px;
}

.footer-contact {
    font-family: Inter;
}

.footer-bottom .copy {
    color: #ffffff50;
    opacity: 1;
}

.footer-content__column a {
    font-size: 14px;
}

.footer-content {
    padding-bottom: 50px;
}

.fixed-btn {
    border-radius: 0px;
}

.footer-content__title {
    font-family: Oswald;
    text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 18px;
}

.footer-social {
    display: none;
}

.footer-content__title span {
    opacity: .75;
    font-family: Inter;
    color: #bbc495;
}

.footer-subscribe button {
    border-radius: 0px;
    width: 120px;
    font-family: Inter;
    text-transform: uppercase;
	border: 1px solid #bbc495;
}

.footer-subscribe input {
    border-radius: 0px;
    font-family: Inter !important;
}

.footer-subscribe button:hover {
    background: #bbc49500 !important;
    color: #fff !important;
	border: 1px solid #fff !important;
}




/* набор товаров */

.our-top {
    padding-top: 70px;
}

.input-number .order-up {
    border: 1px solid #d9d9de;
}

.input-number .order-down {
    border: 1px solid #d9d9de;
}

.d-md-grid .slider-constructor .slick-slide {
    row-gap: 12px;
}

.product-item__status {
    font-size: 14px;
}

.input-number input[type=number] {
    font-family: Inter !important;
    font-size: 14px;
    width: 30px;
}

.banners-slider .content-standard-box {
    margin-bottom: 20px;
	height: 350px !important;
}

.banners-slider .content-image {
    border: 1px solid #625C5C;
    height: 100%;
}

.banners-slider .image {
    height: 100%;
}

.product-item__cost-product {
    line-height: 18px;
    font-family: 'Oswald';
    font-size: 22px;
    color: #625c5c;
}

.banners-slider .image img {
    height: 100% !important;
    object-fit: cover;
    width: 100% !important;
    object-position: top;
}

.banners-slider .content-image {
    border: 1px solid #625C5C;
}

.button-catalog {
    background: #BBC495;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: 0.3s;
    border: 1px solid #BBC495;
    font-size: 14px;
	padding: 16px 40px;
}

.button-action {
    background: #BBC495;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: 0.3s;
    border: 1px solid #BBC495;
    font-size: 14px;
	padding: 16px 46px;
}

.button-catalog:hover {
    background: #BBC49500;
    color: #333;
    border: 1px solid #333;
}

.button-action:hover {
    background: #BBC49500;
    color: #333;
    border: 1px solid #333;
}

.go-to-action {
    float: left;
	width: 228px;
	text-align: center;
}

.go-to-catalog {
	width: 228px;
	text-align: center;
}

.buttons-head {
    margin-bottom: 120px !important;
}

.d-md-grid .banners-slider .content-standard-box {
    margin-bottom: -8px;
    height: 368px !important;
}

.d-md-grid .product-item__name {
    display: block;
    height: 80px;
}


/* партнеры */

.part-text {
    width: 55%;
}

.first-screen-offer-running-line {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-animation: marquee 60s linear infinite;
    animation: marquee 60s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
    margin-top: 10px;
    width: 11000px;
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-7019px);
    transform: translateX(-7019px);
  }
}

.first-screen-offer-section {
    overflow: hidden;
}



/* остались вопросы */

.question-main .btn {
    font-family: Inter;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 0px 40px;
	border: 1px solid #bbc495;
}

.question-main .btn:hover {
    background: #BBC49500;
    color: #333;
    border: 1px solid #333;
}

.form-text {
    font-size: 13px;
    font-family: Inter;
}

section.feedback-form .form-control {
	font-family: Inter !important;
	border-radius: 0px;
}

section.feedback-form .h2 {
    margin-bottom: 40px !important;
}



/* каталог */

.catalog-right {
    display: none;
}


/* форма */

.form-close {
    display: none;
}

.modal {
    background: #ffffff;
}

.modal-content .button-theme {
    margin-top: 0px;
}

.modal-content .button-theme {
    border-radius: 0px;
    text-transform: uppercase;
    font-family: 'Inter';
    padding: 0px 40px;
    margin-bottom: 15px;
}

.fancybox-close-small {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff url(https://spec-gas.ru/media/uploads/modal-close-new.svg) 50% 50% no-repeat;
    border-radius: 50%;
    color: var(--main-elements-color,#2363d1);
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    justify-content: center;
    opacity: .8;
    position: absolute;
    right: -12px;
    top: -44px;
    width: 40px;
    z-index: 401;
}


/*  адаптив */

.frontpage .catalog-side {
    display: none !important;
}

.btn-center.mobile-show {
    display: none !important;
}

@media (max-width: 2150px) {
.head-otstup {
    margin-top: 80px;
    margin-bottom: 30px !important;
    text-align: center;
}
}


@media (max-width: 990px) {
	.burger, .burger:after, .burger:before {
		background-color: #BBC495;
	}
}

@media (max-width: 1279px) {

.page-promalians {
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
    padding-bottom: 0px;
    height: 410px;
}

.promalians-a {
    padding: 16px 50px;
    background: #BBC495;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: 0.3s;
    border: 1px solid #BBC495;
    font-size: 14px;
}

.go-to-promalians {
    margin-top: 50px;
    margin-bottom: 50px !important;
}

.prom-h2 {
    line-height: 115%;
    margin-bottom: 30px !important;
    font-size: 30px;
    color: #625c5c;
}

.prom-img {
    max-width: 120% !important;
}

.col-prom-2 {
    margin-left: -130px;
    margin-top: -80px;
    width: 60%;
}

.prom-text {
    width: 80%;
}

.col-prom-1 {
    width: 70% !important;
    flex: none !important;
}

}


/* карточка товара */

.st-button__icon_cart {
    display: none;
}

.product-item_new .input-number input[type=number], .product-item_wide .input-number input[type=number], .product-item_max-heigth .input-number input[type=number], .product-item_max-width .input-number input[type=number], .product-card-v2 .input-number input[type=number] {
    color: #000000;
    font-size: 14px;
}

.product-card-v2__title {
    font-family: Inter;
}

.st-button__title {
    margin-left: 0px;
    text-transform: uppercase;
}

.product-card-v2__pricing {
    font-family: Oswald;
    color: #625c5c;
}

.product-card__right .button-theme_primary {
    font-family: 'Inter' !important;
    text-transform: uppercase;
    border-radius: 0px;
    width: 100%;
}

.product-card__radio-options {
    gap: 15px;
}

.product-card__radio-options span {
    font-family: Inter;
}

.product-item__name {
    font-size: 16px;
}

.product-item__cost {
    margin-top: 10px;
}

.content-name {
    font-size: 12px;
    font-family: 'Inter';
}

.product-card ul li {
    font-family: 'Inter';
}

.btn-radius {
    padding: 0 0px;
}

.shopping-cart-product .btn-border {
    font-family: 'Inter' !important;
    text-transform: uppercase;
    border-radius: 0px;
}

.btn-radius.share-btn .icon-svg {
    margin-right: 15px;
}

.product-card__container #sync2 {
    display: none;
}

.product-card__slideshow {
    width: 450px;
}

.owl-item {
    height: 450px;
    width: 450px;
}

.tabs {
    font-family: Inter;
    text-transform: uppercase;
}

.tabs li.active {
    color: #bbc495;
}

.tab-content {
    padding: 38px 24px;
}

.char {
    font-family: Inter;
}

.content-title {
    color: #625c5c;
}

.product-card-content .text-page {
    font-family: 'Inter';
    width: 90%;
}

.tabs li:hover {
    color: #c3c3c3;
}

.product-card__nav-next {
    font-family: Inter !important;
    text-transform: uppercase;
}

.product-card__nav-prev {
    font-family: Inter !important;
    text-transform: uppercase;
}

.product-item--banner a:hover img {
    transform: scale(1);
}

.product-card__nav-next:hover {
    background: #bbc49530;
}

.product-card__nav-prev:hover {
    background: #bbc49530;
}


/* адаптив */

@media (max-width: 1280px) {

    @media (min-width: 990px) {
        .grid-columns-md-2 {
            grid-template-columns: repeat(3,1fr)!important;
        }
		
        .articles-block .item {
            width: calc(50% - 10px);
        }

		.article-inner__content {
			padding: 40px;
		}
	
		
		.product-card__slideshow {
			width: 320px;
		}
		
		#sync1 .item {
			height: 320px;
			width: 320px;
		}

		
		.set-product-wrap {
			margin-top: 90px;
		}
		
		.welcome .catalog-menu-item {
			width: calc(50% - 15px);
		}
		
		.welcome .catalog-menu-item {
			height: 370px !important;
		}
		
		.header-cart .icon-svg {
			color: #bbc495;
		}
		
		.main-menu a {
			opacity: 1;
			margin-right: 10px;
		}
		
		.image img {
			height: 390px;
			object-fit: cover;
			object-position: bottom;
		}
		
		.name-category {
			margin-top: 0px;
		}

        .p-category {
            display: none;
        }
		
		.catalog-text-1 {
			text-align: center;
			width: 520px;
			margin-left: auto;
			margin-right: auto;
		}
        
        .head-h1 {
            margin-top: 40px;
            max-width: 70%;
            font-size: 40px;
            line-height: 42px;
        }

        .head-otstup {
            margin-top: 50px;
            margin-bottom: 40px !important;
            text-align: center;
        }

        .preim-banner-first .grid-columns-md-2 {
            grid-template-columns: repeat(3,1fr)!important;
        }

        .preim-banner-last .grid-columns-md-2 {
            grid-template-columns: repeat(3,1fr)!important;
        }

        .head-h2-2 {
            margin-top: 0px;
        }

        .spec-text {
            width: 70%;
        }

        .buttons-head {
            margin-bottom: 170px !important;
        }

        main {
            overflow: hidden;
        }

        .first-screen-offer-section {
            margin-bottom: 20px;
        }
		
		.main-menu {
			margin-left: 50px;
			text-transform: uppercase;
		}
		
		.catalog-menu-item__name {
			font-size: 18px;
			left: 20px;
			line-height: 24px;
			max-width: 240px;
			z-index: 9;
			font-family: Oswald;
			text-transform: uppercase;
			color: #625c5c;
		}
		
		.d-md-grid .banners-slider .content-standard-box {
			height: auto;
		}
		
		.banners-slider .content-standard-box {
			height: auto;
		}

    }
}

@media (max-width: 768px) {

    .grid-columns-md-2 {
    grid-template-columns: repeat(1,1fr)!important;
}

.st-button__icon+.st-button__text {
    display: block !important;
    text-transform: uppercase;
}

.st-button__title {
    font-size: 14px;
    margin-left: 0px;
}

.slick-dots button {
    background-color: #ffffff;
    border-radius: 0px;
}

.slick-dots .slick-active button {
    background-color: #bbc495;
}

.slider-constructor .slick-dots {
    bottom: -30px;
}

}

@media (max-width: 990px) {
@media (min-width: 768px) {

	.product-card-container .product-card-side {
		margin-top: 0px;
	}

    .our-top {
        padding-top: 40px;
    }

    .articles-block .item {
        width: calc(50% - 10px);
    }

	.articles-block .new-slide-item__name {
		font-size: 16px;
		line-height: 22px;
	}

	.product-item--line .product-item__name {
		width: 60%;
	}

	.welcome .catalog-menu-item {
		height: 330px !important;
	}

	.header-cart .icon-svg {
		color: #bbc495;
	}

	.catalog-clider .content-image {
		height: 320px !important;
	}
	
	.catalog-clider {
		margin-top: 90px;
	}

	.name-category {
		margin-top: 0px;
	}	
	
	.p-category {
		display: none;
	}
	
	.set-product-wrap {
		margin-top: 90px;
	}

	.d-md-grid .banners-slider .content-standard-box {
		height: auto;
	}
	
	.banners-slider .content-standard-box {
		height: auto;
	}

    .section-first {
        display: none !important;
    }

	.section.mobile-show.header-top-bg-color~.section {
		padding-top: 40px;
	}


    .top-header {
        background-color: #FFF;
        padding-top: 20px;
        padding-bottom: 20px;
		border-bottom: 1px solid #BABABA;
    }

    .head-h1 {
        margin-top: 80px;
        max-width: 90%;
        font-size: 40px;
        line-height: 42px;
    }

    .head-otstup {
        margin-top: 60px;
        margin-bottom: -30px !important;
    }

    .grid-columns-md-2 {
        grid-template-columns: repeat(3,1fr)!important;
    }

    .head-h2-2 {
        margin-top: 0px;
		width: 80%;
    }

    .about-specgaz>img {
        left: 80px;
    }

    .about-specgaz {
        overflow: hidden;
    }

    .first-screen-offer-section {
        overflow: hidden;
        margin-bottom: 0px;
    }

    .col-prom-2 {
        display: none;
    }

    .buttons-head {
        margin-bottom: 120px !important;
    }

    .col-prom-1 {
        width: 100% !important;
    }

    .prom-h2 {
        width: 90%;
    }

    .page-promalians {
        height: 470px;
    }

    .prom-text {
        width: 85%;
    }

    .our-preim {
        margin-top: 70px;
    }

    .our-catalog {
        margin-top: 60px;
    }
	
	.mobile-menu {
		top: 101px;
		background: #ffffff;
	}

	.mobile-ul li a {
		position: relative;
		text-transform: uppercase;
	}

	.btn--rubber {
		text-transform: uppercase;
		border-radius: 0px;
	}
}
}


/* правки по сайту */

.catalog-box {
    margin-top: 0px;
    padding-top: 80px !important;
}




@media (max-width: 767px) {
	
	#sync1 .item img {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.product-card__title {
		font-size: 22px;
		line-height: 28px;
	}
	
	.product-card__slideshow {
		width: auto;
	}
	
	.tab_drawer_heading {
		font-family: Inter;
		text-transform: uppercase;
		font-style: normal;
		background-color: #fff;
	}
	
	.text-page {
		font-size: 14px;
	}
	
	.char .char-text {
		font-size: 14px !important;
	}
	
	.product-item__name {
		margin-bottom: 20px;
	}
	
	.product-card__nav-next {
		background: #ffffff;
	}
	
	.product-card__nav-prev {
		background: #ffffff;
	}
	
	.owl-item {
		height: auto;
		width: auto;
	}
	
	.product-card-container .product-card-side {
		margin-top: 0px;
	}	

	.product-item--line .product-item__name {
		width: 60%;
	}
	
	.articles-block .item:first-child .new-slide-item .new-slide-item__name {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	
	.articles-block .item:first-child .new-slide-item .new-slide-item__content {
		height: auto;
		padding-bottom: 30px;
		padding-top: 30px!important;
		background: #FFF;
		border: 1px solid #d9d9d9;
	}
	
	.articles-block .item:first-child .new-slide-item .new-slide-item__image {
		height: 180px;
		border-top: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		border-left: 1px solid #d9d9d9;
	}
	
	.new-slide-item--wide .new-slide-item__title {
		color: #ffffff;
		padding: 0px 40px !important;
	}
	
	.new-slide-item--wide .new-slide-item__date {
		color: #333;
	}
	
	.articles-block .btn-border {
		display: none !important;
	}
	
	.question-main .btn {
		margin: 0 0 10px !important;
	}
	
	.header-cart {
		display: none;
	}
	
	.mb-sm-25 {
		color: #625c5c;
		font-size: 22px;
	}
	
	.catalog-menu-item__name {
		max-width: 70%;
	}
	
	.welcome .catalog-menu-item {
		width: calc(33% - 12px);
		height: 240px !important;
		width: 100% !important;
	}
	
	.welcome .catalog-menu-item__image img {
		height: 100%;
		object-fit: cover;
		object-position: right;
		overflow: hidden;
		width: 50%;
		margin-left: auto;
	}
	
	.our-top {
		margin-top: 0px;
	}
	
	.mt-40 {
		margin-top: 20px!important;
	}
	
	.d-md-grid .product-item {
		height: 150px;
	}
	
    .head-h1 {
        margin-top: 20px;
        max-width: 90%;
        font-size: 30px;
        line-height: 32px;
    }
	

    .section-first {
        display: none !important;
    }


    .top-header {
        background-color: #FFF;
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #BABABA;
    }

    .head-otstup {
        margin-top: 50px;
        margin-bottom: -50px !important;
        text-align: center;
    }

    .head-h2-3 {

        width: 100%;
        font-size: 24px;
        color: #625c5c;
    }

    .catalog-text {
        width: 80%;
    }

    .preim-p {
        max-width: 65%;
    }

    .preim-banner-last {
        display: none;
    }

    .preim-banner-first .container {
        margin: 0px;
        padding: 0px;
        max-width: 100%;
    }

    .preim-banner-first .row-gap-25 {
        row-gap: 0px!important;
    }

    .preim-banner-first .content-background-box__text-content {
        padding: 45px 20px;
        position: relative;
        z-index: 3;
        border-bottom: 1px solid #BABABA;
    }

    .preim-banner-first.multirow_banner_set {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .head-h2-2 {
        width: 90%;
        line-height: 115%;
        margin-top: 0px;
        margin-bottom: 30px !important;
        font-size: 24px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }

    .about-specgaz>img {
        display: none;
    }

    .about-specgaz {
        padding: 60px 0;
        background-color: #BBC49520;
        border-bottom: 1px solid #BABABA;
    }

    .spec-2 {
        display: none;
    }

    .spec-text {
        width: 65%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .go-to-spec {
        margin-bottom: 40px !important;
        text-align: center;
    }

    .our-catalog {
        margin-top: 70px;
    }

    .catalog-text-1 {
        width: 90%;
    }

    .col-prom-1 {
        width: 100% !important;
    }

    .prom-h2 {
        text-align: center;
        font-size: 24px;
    }

    .buttons-head {
        display: none !important;
    }

    .page-promalians {
        padding: 30px;
        height: 460px;
    }

    .col-prom-2 {
        margin-left: 0px;
        margin-top: 0px;
        width: 100%;
    }

    .prom-text {
        width: 95%;
        text-align: center;
    }

    .go-to-promalians {
        text-align: center;
    }

    section.feedback-form .h2 {
        font-size: 24px;
    }

    .prom-img {
        display: none;
    }
	
	.partners-text {
		margin-top: 80px;
	}

    .part-text {
        width: 90%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .conditional-section {
        margin-bottom: 0px;
        position: relative;
    }

    .first-screen-offer-running-line__item img {
        max-width: 80%;
    }

    .first-screen-offer-running-line {
        justify-content: center;
    }

    .question-main .btn {
        margin: 10px 0;
    }
	
.catalog-categories-block .catalog-menu-item {
    margin-right: 0;
    width: 100% !important;
}
	
.mobile-menu {
	top: 101px;
	background: #ffffff;
}

.mobile-ul li a {
    position: relative;
    text-transform: uppercase;
}

.p-category {
    display: block;
}

.btn--rubber {
    text-transform: uppercase;
    border-radius: 0px;
}

.page-head {
    padding: 0px 15px;
}
}

.catalog-clider {
    margin-top: 35px;
}



@media (min-width: 576px) {

.catalog-clider {
    margin-top: 90px;
}

.our-preim {
    margin-top: 50px;
}

.set-product-wrap {
    margin-top: 90px !important;
}

.catalog-text {
    margin-bottom: 45px !important;
}

.name-category {
    margin-top: 0px;
    width: auto;
}

.p-category {
    display: none;
}

}



.section-first {
    display: none !important;
}

@media (max-width: 490px) {
	
	.welcome .catalog-menu-item__image img {
		width: 70%;
	}
	
	.catalog-menu-item__name {
		max-width: 50%;
		font-size: 14px !important;
}
}

@media (max-width: 576px) {
	
    .head-h1 {
        max-width: 100%;
        font-size: 22px;
        line-height: 25px;
    }
	
	.product-item--line {
		height: 140px;
	}
	
	.product-item--line .product-item__content-top {
		display: table;
		padding: 0px 20px;
	}
	
	.product-item--line .product-item__name {
		width: 100%;
		font-size: 14px;
	}
	
	.product-item__link {
		align-items: self-start;
	}
	
	.product-item--line .product-item__content-bottom {
		bottom: 0px;
		padding: 10px 20px;
		left: 0;
	}
	
	.product-item--line .product-item__head {
		margin-bottom: 10px;
	}

    .head-offer>img {
        -o-object-position: center right;
        object-position: center right;
        margin-top: 309px;
        height:80%;
    }

    .head-otstup {
        margin-top: 150px;
        margin-bottom: -140px !important;
        text-align: center;
    }

    .our-preim {
        margin-top: 180px;
    }

    .head-h2-3 {
        width: 100%;
        font-size: 20px;
    }
    
    .catalog-text {
        width: 90%;
        margin-bottom: 50px !important;
    }

    .preim-p {
        max-width: 80%;
    }

    .spec-text {
        width: 90%;
    }

    .head-a {
        font-size: 14px;
    }

    .catalog-text-1 {
        width: 100%;
    }

    .prom-h2 {
        font-size: 20px;
    }

    .prom-text {
        width: 100%;
    }

    .prom-img {
        display: block;
    }

    .prom-img {
        max-width: 100% !important;
    }


    .page-promalians {
        height: 740px;
    }

    .head-h2-2 {
        font-size: 20px;
    }

    .partners-text {
        margin-top: 150px;
    }

    .part-text {
        width: 95%;
    }

    .head-h2-2 {
        width: 95%;
    }
    
    .feedback-form .h2 {
        font-size: 20px;
        margin-bottom: 30px !important;
    }
    
    .go-to-action {
        float: none;
        width: 230px;
        margin-left: auto;
        margin-right: auto;
    }

    .go-to-catalog {
        float: none;
        width: 230px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 60px;
    }
    
    .buttons-head {
        margin-bottom: 80px !important;
    }
    
    .catalog-clider .image img {
        height: 360px !important;
        object-fit: cover;
    }

    .catalog-clider .container {
        margin: 0px;
        padding: 0px;
    }

    .product_set_slider {
        margin-bottom: 50px;
        position: relative;
    }

    .product_set_slider .content-standard-box__container {
        display: block;
    }
	
	.mt-40 {
		margin-top: 20px!important;
	}
    
}

@media (max-width: 768px) {
	
	@media (min-width: 430px) {

		.set-product-wrap {
			margin-bottom: 80px !important;
		}
		
	}
	
}

@media (max-width: 990px) {
	main {
		padding-top: 101px;
	}
}

.page-head {
    background: #ffffff;
}

.header-top-bg-color {
    display: none !important;
}

.mb-sm-25 {
    color: #625c5c;
}

.shopping-cart-product .btn-border:hover {
    background: #FFF !important;
    border-color: #333 !important;
    color: #333 !important;
}

.error__content .btn {
    margin-top: 10px;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 0px 40px;
    border: 1px solid #BBC495;
}

.error__content .btn:hover {
    background: #FFF !important;
    border-color: #333 !important;
    color: #333 !important;
}





/* внутренние страницы */

.text-page .new-slide-item__title {
    display: none;
}

.text-page p {
    color: #000;
}

.article-inner h2 {
    color: #625c5c;
    margin-top: 40px;
}

.text-page ul li {
    font-family: 'Inter';
}

.section-dark .breadcrumbs {
    padding-top: 0px;
}

.section-second-content {
    display: none;
}

.new-slide-item__title {
    background: #bbc495;
    text-transform: uppercase;
    padding: 0px 30px;
}

.new-slide-item {
    background: #ffffff;
}

.new-slide-item__content {
    border-left: 1px solid #d9d9de;
}

.new-slide-item__name {
    color: #333;
    display: block;
    font-size: 16px;
    line-height: 20px;
}

.new-slide-item__date {
    display: none;
}

.item--half .new-slide-item__date {
    display: block;
}

.slider-constructor .slick-prev {
    right: 60px;
}

.simple-cart .breadcrumbs {
    padding-top: 0px;
}

.simple-cart .content-title {
    color: #625c5c;
    font-family: Oswald;
    text-transform: uppercase;
}

.simple-order-form__title {
    color: #625c5c;
}

.delivery-cart {
    justify-content: flex-start;
    padding-right: 20px;
    font-family: Inter;
    color: #000;
}

.new-radio__label {
    font-family: Inter;
    color: #000;
}

.simple-order-form__group {
    margin: 0 20px 20px 0;
}

.simple-order-form__submit .btn {
    margin: 0!important;
    font-family: Inter;
    text-transform: uppercase;
    border-radius: 0px;
}

.simple-cart .form-text {
    font-size: 13px;
    font-family: Inter;
    margin-top: 10px;
}

.simple-cart {
    padding-bottom: 110px;
}

.header-cart .icon-svg {
    color: #bbc495;
}

.catalog-clider .content-standard-box__container {
    position: relative;
}

.catalog-clider .content-background-box__text-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.catalog-clider .a-category-link {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.mobile-phone {
    padding-bottom: 30px;
}

.offer-text-2 {
    font-size: 17px;
    margin-top: 44px;
}

    .shopping-cart-product {
        gap: 61px;
    }
    .input-number {
        margin-right: -40px;
    }
    @media (max-width: 576px){
    .our-preim {
        margin-top: 235px;
    }
}
.product-item__status--many {
    color: #333;
}
.product-card__radio-options.product-modification-params a.active, .product-card__product-mod-param_active {
    background: #bbc495;
    border-color: #bbc495;
    color: #fff;
}

.product-card__right .product-item__status.product-item__status--many {
    font-size: 14px;
}

.product-card__radio-options a {
    border-radius: 0px;
    font-size: 14px;
}

.catalog-side {
    margin-bottom: 25px;
}

.product-item--line .shopping-cart-btn {
    width: 60px;
    border-radius: 0px;
}

.add-to-cart img.cart-icon {
    display: none;
}

.shopping-cart-btn--lg.custom-icon {
    text-transform: uppercase;
}

.product-card__container .custom-icon {
    padding: 0px;
}

.shopping-cart-product {
    gap: 20px;
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin-top: 20px;
}

.add-to-cart img.cart-icon {
    padding: 20px;
}

.product-card__container {
    padding: 20px 30px;
}

.product-card-container {
    margin-bottom: 80px;
}

.custom-icon {
    padding: 15px;
}

strong {
    font-family: Oswald;
    color: #625c5c;
}

.product-card__discription {
    padding: 0px !important;
    background: #f6f6f600 !important;
}

.product-card__discription-title {
    font-family: Oswald !important;
    text-transform: uppercase;
    color: #625c5c;
    font-size: 20px;
    margin-bottom: 20px;
}

.shopping-cart-btn {
    border-radius: 0px;
}

.product-card__radio-options a:hover {
    color: #f5f5f5;
    border-color: #BBC495;
    background-color: #BBC495;
}
.welcome {
    padding-top: 19px;
}

.head-offer h6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}


.catalog-text img {
    width: 28%;
}

@media (max-width: 767px) {
.head-offer>img {
    display: none;
}

.our-preim {
    margin-top: 120px;
}
}

@media (max-width: 575px) {
    .head-h1 {
        margin-bottom: 30px;
    }

    .catalog-text img {
        width: 50%;
    }

    .catalog-text {
        margin-bottom: 20px !important;
    }

    .head-otstup {
        margin-top: 60px;
        margin-bottom: -130px !important;
        text-align: center;
    }

    .head-offer>img {
        margin-top: 500px;
        height: 53%;
    }

    main {
        overflow: hidden;
    }
}

.st-button_add-to-cart {
    flex: 1 !important;
}

.shopping-cart-product .st-button.w-100 {
    font-size: 17px;
    height: 48px;
    text-transform: uppercase;
}

.simple-order-form__column#pickup-section {
    display: none !important;
}

.simple-cart__content {
    max-width: 100%;
}

.shopping-cart-item__numbers .input-number {
    margin-right: 0;
}